# Kubernetes::Object::V1beta1IngressBackend

## Load the model package
```perl
use Kubernetes::Object::V1beta1IngressBackend;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**service_name** | **string** | Specifies the name of the referenced service. | 
**service_port** | [**object**](.md) | Specifies the port of the referenced service. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


